*{margin:0; padding:0;}
a:hover{text-decoration: none; color: #ffac03;}
body{background:url(../images/roofing.gif); font-family:arial; font-size: 14px;}
.textCenter{text-align:center;}
.fontRed{color: #ff0000}
h1, h2, h3, h4, h5, h6{font-weight: bold;}
h1{font-size: 22px;}
h2{font-size: 18px;}
.full-width-images-wrap img{width: 100%; margin: 10px 0;}
.heading-4{font-size: 16px; margin-top: 30px;}
.borderBottom{border-bottom: 2px dashed #ccc; margin-bottom:20px;  }
.full-width{width: 100%}
.wrapper{width: 755px; margin: 0 auto; position: relative; background: #fff; }
.sub{font-size: 6pt;}
.white-bg-wrapper {width: 100%; float: left; background: #fff;}
.banner-wrapper {width: 100%;}
.header-wrap{margin-top: 0px;}
.nav-wrap{background: url(../images/nav-bg.png) repeat; width: 100%; float: left; position: relative; margin-bottom: 20px;}
.navbar{padding: 0px;}
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{color: #ac261a; font-weight: bold; font-size: 13px;}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{text-decoration: underline;}

.bg-sage-green {background: #fff; font-size: 17px; font-weight: bold; color: #0099ff; padding: 15px 0; margin-bottom: 0;}
.fontBlue{color: #0099ff}
.fontDarkBlue{color: #003399;}

.images-wrap img{width: 200px; height: 127px; margin: 10px;}
.list-wrap li{margin: 0 0 0 15px; list-style-type: disc;}
.listing-wrap li{margin: 10px 0 0 15px; list-style-type: disc; font-weight: bold;}
.alpha-list li{margin: 0px 0 0 15px; list-style-type: upper-alpha; font-weight: bold;}
.number-list li{margin: 0px 0 10px 15px; list-style-type: unset; font-weight: normal;}
.no-weigth{font-weight: normal;}
.subHeading{font-size: 16px;}
.table-wrap{margin: 30px 0; font-size: 14px;}
.borderless td, .borderless th {border: none;}
.table-wrap table tr td:nth-child(1), .table-wrap table tr th:nth-child(1){width: 15%; text-align: right;}
.table-wrap table tr td:nth-child(2){width:60%}
.table-wrap table tr td:nth-child(3){width:25%}
.table-striped tbody tr:nth-of-type(odd){background-color: #ddd;}
.table-striped tbody tr:nth-of-type(even){background-color: #ccc;}
.table-wrap table tr td a{text-decoration: underline; color: #000;}
.table-wrap table tr td a:hover{color:#ac261a; font-weight: bold;}

.affiliations-right-wrap img{width: 100%;}
.affiliations-right-wrap{border: 1px solid #ccc; background: url(../images/fon01.jpg) no-repeat top; background-size: cover; padding:20px; margin: 20px 0; }
.call-wrap{padding: 7px;}
/*.factory-wrapper img, .Factory-images-wrpper img, .product-images img{margin-bottom: 30px;}*/
.index-image{width: 80%; margin-bottom: 30px;}
.reviews-wrapper{border: 1px solid #eee; width: 100%; padding: 10px 10px 0 10px; margin-bottom:10px; background: #f2f2f2; text-align: center; min-height: 206px;}
.rating-text-wrap{margin: 20px 0;}
.ratingtext{font-size: 50px; font-weight: bold; line-height: 45px;}
.reviews-wrapper .fa{font-size: 30px; }
.star-wrap{margin-bottom: 15px;}
.out-of-text{line-height: 20px;
vertical-align: top;
width: 45px;
display: inline-block;
text-align: left;}  
.card {
    width: 100%;
    border: none;
    border-radius: 0px;
}
.card-body .row {
    border: 1px solid rgba(0, 0, 0, 0.125);
        padding: 15px;
        margin-left: 2px;
        margin-right: 2px;
}
p.disc {
    text-align: left;
}
.card-body {
    width: 100%;
    margin: -10px 0px;
}
.text-warning {
    color: #ffc107 !important;
    font-size: 20px !important;
}
p.float-left {
    margin-bottom: 0px;
}

.iphorm-wrapper {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 25px;
    margin-top: 10px;
}

.iphorm-message p {
    text-align: center;
}

.iphorm-inner {
    margin: 0px;
    /*border: 1px solid #C6C6C6;
    padding: 10px;*/
    /*Rounded corners*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;*/
}
.submit-element{width: 200px;}
.iphorm-inner .form-title {
    font-size: 18px;
    font-weight: bold;
    color: #0099FF;
    padding: 5px;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 15px;
    /*border: 1px solid #C6C6C6;
    background-color: #FFFFFF;
    background: url('../images/button_bg.png') repeat center top;
    text-shadow: #F5F5F5 1px 1px 0px;*/
    /*Rounded corners*/
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 15px;*/
}

/*input, select and textarea styles*/

.iphorm-inner .input-wrapper input,
.iphorm-inner .input-wrapper select,
.iphorm-inner .input-wrapper textarea {
    color: #333333;
    background-color: #f1f1f1;
    /*padding-top: 5px;
    padding-right: 3px;
    padding-bottom: 5px;
    padding-left: 3px;
    border-color: #b4b4b4 #e9e9e9 #e9e9e9 #b4b4b4;
    border-style: solid;
    border-width: 1px;*/
    /*Rounded corners*/
   /* -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 0px #fff;
    -webkit-box-shadow: 1px 1px 0px #fff;
    box-shadow: 1px 1px 0px #fff;*/
}

.iphorm-inner .input-wrapper input:focus,
.iphorm-inner .input-wrapper select:focus,
.iphorm-inner .input-wrapper textarea:focus {
    background-color: #F2F2F2;
}

.iphorm-inner label.check-box input {
    width: 20px;
}

.iphorm-inner input#subject {
    float: left;
}

/*.iphorm-inner .element-wrapper input {
    width: 100%;
}*/

.iphorm-inner .captcha-element-wrapper input {
    width: 85px;    
}

.iphorm-inner select option {
    margin: 4px;
}

/*Label style*/

.iphorm-inner .element-wrapper label {
    font-weight: bold;
    margin-bottom: 0;
    color: #555;
}

.iphorm-inner label.check-box {
    display: block;
    font-weight: normal;
}

.iphorm-inner .red {
    font-weight: normal;
    color: #CC0000;
}

/*Error styles*/

.iphorm-inner ul.form-errors {
    margin: 0;
    padding: 0;
    display: none;
}

.iphorm-inner ul.form-errors li {
    background-image: url('../images/err.png');
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 30px;
    list-style-type: none;
    color: #CC0000;
    background-color: #F3CAC7;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: block;
    /*Rounded corners*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.iphorm-inner div.error-message {
    background-color: #F3CAC7;
    border: 1px solid #FF7E7E;
    margin-bottom: 5px;
}

.iphorm-inner div.message {
    padding: 5px;   
}

/*Non JS error message*/

.iphorm-inner ul.errors-no-js li {
    margin-left: 0px;
    line-height: 22px;
    padding-left: 0px;
    list-style-type: none;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 4px;
}

.iphorm-inner ul.errors-no-js li ul li {
    background-image: url('../images/err.png');
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 30px;
    list-style-type: none;
    color: #CC0000;
    line-height: 19px;
    background-color: #F3CAC7;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
    /*Rounded corners*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/*Other form styles*/

.iphorm-inner .message-element {
    height: 120px;
    width: 100% ;   
}

.iphorm-inner .captcha-hidden-wrapper {
    display: none;
}

/*.iphorm-inner .element-wrapper {
    margin-bottom: 10px;
    float: left;
    margin-right: 11px;
    width: 46%;
    margin:10px 2%

}*/

.iphorm-inner .input-wrapper {
    margin-top: 4px;
}

.iphorm-inner .submit-button-wrapper {
    float: right;
    margin-top: 15px;
    /*width: 145px;*/
}

.iphorm-inner .submit-button-wrapper,
.iphorm-inner .message-input-wrapper {
    margin-right: 0px;
}

.iphorm-inner a.cancel-button {
    background-image: url('../images/close.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    float: left;
    height: 16px;
    width: 16px;
    margin-top: 4px;
}

/*Send button styles*/

.iphorm-inner .submit-button-input-wrapper {
    height: 32px;
    font-size: 15px;
}

.iphorm-inner .submit-button-input-wrapper input {
    background: url('../images/button_bg.png') repeat center top;
    height: 27px;
    width: 75px;
    padding: 1px 12px 0;
    cursor: pointer;
    border-color: #CCCCCC #999999 #999999 #CCCCCC;
    border-style: solid;
    border-width: 1px;;
    display: inline-block;
    /*Rounded corners*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: right;
    margin-top: 2px;
}

.iphorm-inner.submit-button-input-wrapper input:active {
    background:none repeat scroll 0 0 #EEEEEE;
    padding-left: 13px;
    padding-right: 11px;
    outline: 0 none;    
}

.iphorm-inner .submit-button-input-wrapper input::-moz-focus-inner  {
    border: 0;
}

.iphorm-inner .submit-button-wrapper div.loading-wrapper {
    float: left;
    width: 55px;
    font-style: italic;
}

.iphorm-inner .submit-button-wrapper div.loading-wrapper .loading {
    display: none;
}

/*Captcha*/

.iphorm-inner .captcha-img {
    float: left;
    margin-right: 10px;
    margin-top: 1px;
    margin-bottom: 1px;
}

.iphorm-inner .captcha-input-wrapper {
    width: 185px;   
}

/*Success (message sent)*/

.iphorm-inner .success-message {
    font-weight: bold;
    padding-left: 25px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-image: url('../images/success.png');
    background-repeat: no-repeat;
    background-position: left center;
}
.iphorm-inner .success-message img {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.Factory-images-wrpper{margin: 30px 0;}
.video-images img{margin: 10px;}
.product-links-wrap h6{margin-top: 10px;}
.product-links li{margin:5px 0 10px 30px;}
.certificate-wrap img{width: 100%}

/*===Start Footer==*/
footer{margin-top: 20px;}
.footer-menu li{list-style-type: none; font-size: 12px; border-right:1px solid #ac261a; display:inline; margin: 5px 0; font-weight: bold; }
.footer-menu li:last-child{border-right: none;}
.footer-menu li a{color: #ac261a; margin:0 5px}
.footer-menu li a:hover{text-decoration: underline;}
.CitiesZipCode{background: #333333; padding-top: 10px; color: #f1f1f1; font-size: 12px; width: 100%;}
.CitiesZipCode table tr td:nth-child(1) {width: 18%;}
.table-hover{color:#f1f1f1; font-size: 12px;}

.CitiesZipCode h6{font-size: 16px; font-weight: bold; margin: 10px 0;}
ul.footer-links{margin-bottom: 0px;}
.footer-links li{list-style-type: none; display: block; padding: 3px 0;}
.footer-links li a{color: #f1f1f1;}
.footer-links li a:hover{text-decoration: underline;}
.Copyright{font-size: 9pt}

@media(max-width:769px){
	.wrapper, .banner-wrapper img, .img-wrap, .iphorm-wrapper{width: 100%; height: auto;}
	.banner-wrapper img {height: 140px;}
	.header-wrap{margin-top: 40px;}
	.nav-item {background: #efefef;}
	.navbar-nav li a {border-right: 0px; border-left: 0px; border-bottom: 1px solid #ccc;}
	.navbar-nav .nav-link {padding: 10px;}
 	.nav-wrap{position: fixed; top: 0; z-index: 9999}
    .factory-wrapper img, .Factory-images-wrpper img, .product-images img{width: 100%;}
    #slider-wrapper{width: 100% !important;}
}